Bug 202201 - RHN login fails with opera
RHN login fails with opera
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-08-11 11:04 EDT by Bob - RHN
Modified: 2009-08-24 09:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-24 09:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob - RHN 2006-08-11 11:04:29 EDT
Description of problem:

Try to login to an existing account via Opera web client.  The login appears to 
fail but the authentication is actually completed.

Go here (https://rhn.redhat.com/rhn/Login.do) and enter login info.  You are 
then are redirected back to the same page, which makes it look as if 
authentication has failed.  But if you then manually go here (https://
rhn.redhat.com/rhn/YourRhn.do) you will see that you are actually logged in.

This is new behavior.  RHN via Opera has been functional since forever.

Opera Version Information:
Version 9.01 
Build 400
Platform Linux
System i686, 2.6.17-1.2157_FC5smp
Qt library 3.3.6
Java Java Runtime Environment installed
Browser identification Opera/9.01 (X11; Linux i686; U; en)

Comment 1 Red Hat Bugzilla 2007-04-11 21:04:44 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Bob Bugzilla 2008-03-04 14:08:44 EST
Problem still exits.

Version information
Version 9.26 
Build 698
Platform Linux
System i686,
Qt library 3.3.8b
Java No Java Runtime Environment installed
Browser identification Opera/9.26 (X11; Linux i686; U; en)
Comment 4 Grant Gainey 2009-08-24 09:42:12 EDT
Login doesn't happen through RHN anymore.  I don't know whether or not Opera will work with the single-sign-on process that replaced it - it isn't supported (i.e., hasn't been QA'd).

If this remains a problem, please reopen this BZ and reassign to "Red Hat Website"/"SSO" component.

Note You need to log in before you can comment on or make changes to this bug.